body { margin: 0px; padding: 0px; background: #E7E7E7; font-family: Tahoma, Verdana, Arial; color: #222; line-height: 20pt; font-size: 14pt; }
h1 { margin: 25px 0px 45px 0px; font-size: 30pt; font-weight: bold; color: #CC0000; text-align: center; line-height: 35pt; }
h2 { margin: 35px 0px 30px 0px; padding: 0px; font-size: 19pt; color: #CC0000; }
h3 { margin: 25px 0px 15px 0px; padding: 0px; font-size: 16pt; color: #CC0000; }
.fright { float: right; }
.fleft { float: left; }
.wrapper { max-width: 800px; margin: 20px auto 20px; padding: 15px; background: #fff; box-shadow: 0px 0px 10px #777; }
span.break { display: block; margin: 30px 0px 30px 0px; clear: both; }
.cite { padding-left: 15px; font-style: italic; color: #555; display: block; }
.cite .author { margin-top: 25px; float: right; font-style: normal; font-weight: bold; clear: both; display: block; }
ul.list, ol.list { margin: 0px 0px 0px 35px; padding: 0px; }
ul.list li, ol.list li { margin: 2px 0px 2px 0px; }
.block { width: 75%; margin: 15px auto 15px auto; padding: 11px; background: #FFFFCC; border: 2px solid #FFFF66; font-size: 12pt; }
.dashed { background: #FFFFCD; border: 3px dashed #e00; padding: 15px; }
.cboth { clear: both; }
a.button, input.button { text-align: center; display: block; padding: 9px 8px 9px 8px; margin: 25px auto 25px auto;  background: #ddd; border: 2px solid #fff; box-shadow: 0px 0px 3px #777; border-radius: 15px; font-size: 24px; color: #0D0C60; font-weight: bold; text-shadow: 0px 0px 5px #fff; text-decoration: none; background-image: -webkit-gradient( 	linear,	left top,	left bottom,color-stop(0, #FFFFFF),	color-stop(1, #E6E6E6) ); background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #E6E6E6 100%); background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #E6E6E6 100%); background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #E6E6E6 100%); background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #E6E6E6 100%); background-image: linear-gradient(to bottom, #FFFFFF 0%, #E6E6E6 100%); }
input.button { padding: 5px;  }
a.link { color: #00d; font-size: 18px; font-weight: bold; text-decoration: underline; }
input.text { border: 1px solid #ddd; background: #fff; padding: 3px; font-family: Arial; }
.marker { background: #FFFF5d; padding: 3px; }
.bold, .b { font-weight: bold; }
.underline, .u { text-decoration: underline; }
.italic, .i { font-style: italic; }
.center { text-align: center; }
.alert { color: #CC0000; }
hr { color: #999; }